[HEADER]
VERSION=3

[BRAKE_0]
NAME=BRAKE_R
COLOR=150,0,0
OFF_COLOR=25,0,0

[BRAKE_1]
NAME=BRAKE_L
COLOR=150,0,0
OFF_COLOR=25,0,0

[BRAKE_2]
NAME=BRAKE_C_SUB1
COLOR=200,0,0
OFF_COLOR=0,0,0

[LIGHT_0]
NAME=LBEAM_R
COLOR=350,350,340

[LIGHT_1]
NAME=LBEAM_L
COLOR=350,350,340

[LIGHT_2]
NAME=GAUGE
COLOR=0,5,15

[LIGHT_3]
NAME=ARROW_SPEED
COLOR=5,5,5

[LIGHT_4]
NAME=ARROW_RPM
COLOR=5,5,5

[LIGHT_5]
NAME=ARROW_FUEL
COLOR=5,5,5

[LIGHT_6]
NAME=ARROW_TEMP
COLOR=5,5,5


